- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - v -

- v86If : osInfo
- v86Task : osInfo
- val_len : sysctl_entry
- value : sysctl_entry
- vendorId : pciConfig
- version : bootSect
- VESAInfo : ogDisplay_UbixOS
- vfsInitFS : fileSystem
- vfsMakeDir : fileSystem
- vfsOpenFile : fileSystem
- vfsRead : fileSystem
- vfsRemDir : fileSystem
- vfsSync : fileSystem
- vfsType : fileSystem
- vfsUnlink : fileSystem
- vfsWrite : fileSystem
- visualPage : ogDisplay_UbixOS
- vm_daddr : thread
- vm_dsize : thread
- vmStart : osInfo